FcDirCacheCreateUUID(3) |  | FcDirCacheCreateUUID(3)

# NAME

FcDirCacheCreateUUID - Create .uuid file at a directory

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcDirCacheCreateUUID (FcChar8 *dir, FcBoolforce, FcConfig *config);

# DESCRIPTION

This is to create .uuid file containing an UUID at a font directory of dir. The UUID will be used to identify the font directory and is used to determine the cache filename if available.

# SINCE

version 2.12.92

30 8月 2018 | Fontconfig 2.13.1